*{
	font-family: sans-serif;
	font-size: 20px;
}
#p3 {
	color: rgb(255,250, 0);
}





h1{
	font-size: 26;
}

#learn{
	text-transform: uppercase;
}
.languages {
	background-color: lightgreen;
}
#Tools li{
	border: 2px solid blue;
}
img+ ul li{
	list-style-type: none;
	letter-spacing: 6px;
	font-family: sans-serif;
	font-size: 15px;
}
section img{
	border-radius: 50px;
	border-style: solid;
	width: 90px;
	height: 90px;
	margin-left: 32px;

}
#p-last{
	text-align: center;
	
}
